package kz.konturai.parser.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ClientTarget {
    PRIVATE_CLIENTS("Частные клиенты"),
    BUSINESS("Бизнес"),
    MIXED("И частные клиенты, и бизнес");

    private final String description;
}